<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__uart__functions" kind="group">
    <compoundname>group_scb_uart_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__scb__uart__general__functions">General</innergroup>
    <innergroup refid="group__group__scb__uart__high__level__functions">High-Level</innergroup>
    <innergroup refid="group__group__scb__uart__low__level__functions">Low-Level</innergroup>
    <innergroup refid="group__group__scb__uart__interrupt__functions">Interrupt</innergroup>
    <innergroup refid="group__group__scb__uart__low__power__functions">Low Power Callbacks</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>